Bug 711172 - pam_ssh: Did not properly drop root privileges prior executing ssh-agent [fedora-all]
pam_ssh: Did not properly drop root privileges prior executing ssh-agent [fed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pam_ssh (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 711170
  Show dependency treegraph
 
Reported: 2011-06-06 13:46 EDT by Jan Lieskovsky
Modified: 2011-06-21 13:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: pam_ssh-1.97-7.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-06-06 13:46:49 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=711170

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-06-07 09:16:31 EDT
pam_ssh-1.97-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.fc15
Comment 2 Fedora Update System 2011-06-07 09:17:29 EDT
pam_ssh-1.97-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.fc14
Comment 3 Fedora Update System 2011-06-07 09:18:22 EDT
pam_ssh-1.97-7.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.fc13
Comment 4 Fedora Update System 2011-06-08 19:57:21 EDT
Package pam_ssh-1.97-7.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pam_ssh-1.97-7.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.fc14
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-06-21 13:15:14 EDT
pam_ssh-1.97-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-06-21 13:23:32 EDT
pam_ssh-1.97-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-06-21 13:27:11 EDT
pam_ssh-1.97-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.